UMAD_SIZE(3)

NAME
umad_size - get the size of umad buffer

SYNOPSIS
#include <infiniband/umad.h>

size_t umad_size(void);

DESCRIPTION
umad_size() returns the size of umad buffer (in bytes).

RETURN VALUE
umad_size() returns the size of umad buffer (in bytes).

AUTHOR

Hal Rosenstock <halr@voltaire.com>